/*!
Theme Name: Orbitta Child
Theme URI: https://orbitta.es/
Author: Orbitta
Author URI: https://orbitta.es/
Template: orbitta
Description: Orbitta Theme Child
Version: 1.0
Text Domain: orbitta-child
*/

/* General (root) */

/* Fonts */

body {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #022D42;
}

/* Icons */

/* Elements */

a.wp-element-button,
.wpcf7-submit {
  color: #2C2CB5 !important;
  font-size: var(--fs30) !important;
  font-weight: 700;
  letter-spacing: -1.531px;
  border-radius: 10px !important;
  border: 2px solid #2C2CB5 !important;
  background: #F2FF76 !important;
}

/* Header */

/* Offcanvas */

/* Bloques Guttenberg */

.grid-info-right > * {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.grid-info-right > *:nth-child(even) {
  border-right: none;
}

.grid-info-left > * {
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.grid-info-left > *:nth-child(odd) {
  border-left: none;
}

.grid-info-left > *:nth-last-child(-n + 2),
.grid-info-right > *:nth-last-child(-n + 2) {
  border-bottom: none;
}

/* Elements */

.page-content {
  position: relative;
}

#video-hero {
  position: absolute;
  z-index: -1;
  top: 0;
}
/* Shortcodes */

/* Contact Form 7 */

.wpcf7-text,
.wpcf7-select {
  border: 1px solid white;
  height: 68px;
  border-radius: 10px;
  border: 0;
  font-size: var(--fs14);
  font-weight: 500;
}

.wpcf7-form-control label {
  margin-bottom: 0px;
  font-size: var(--fs14);
}

.wpcf7-form-control input[type=checkbox] {
  border-radius: 2px;
  border: 1px solid #2C2CB5;
  background-color: #FFF;  
}

/* Individual Pages */

/* Archive & Index */

/* Post */

/* Categoria Producto (woo) */

/* Producto (woo) */

/* Woo Pages */

/* Custom Post */

/* Footer */


/*--------------------------------------------------------------
>>> MEDIA QUERYS:
---------------------------------------------------------------- */

@media only screen and (max-width: 1023px) {
  /* Estilos para dispositivos móviles (teléfonos y tablets en orientación vertical) */

  #cover-hero-home > img {
    display: none;
  }

  .grid-info-left > *,
  .grid-info-right > * {
    border-top: 1px solid #fff;
  }

  .grid-info-left > *:nth-last-child(n + 2),
  .grid-info-right > *:nth-last-child(n + 2) {
    border-bottom: none;
  }

  #video-hero {
    position: relative;
    z-index: -1;
    top: 0;
  }
}

@media only screen and (min-width: 1024px)	{
  /* Estilos para pantallas de escritorio y dispositivos más grandes */

}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  /* Estilos para pantallas medianas (por ejemplo, laptops pequeñas y tablets grandes) */
  #cols-formulario #formulario {
    flex-basis: 50% !important;
  }
}

@media only screen and (min-width: 1280px)	{
  /* Estilos para pantallas grandes (por ejemplo, laptops grandes y monitores de escritorio) */

}